<?php
include "scrinit.php";
include "logo.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:11pt; }
<p style="font-size:11px;"></p>
</style>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">

function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=700, height=600, top='+top+', left='+left);
}

</script>
</head>

<body>

<?php
require "dbconnect.php";
$dt=$_SESSION['dt'];
$usr=$_SESSION['usr'];
$gym=$_SESSION['gym'];

echo "<table class='myTable' >
<tr style='border:1px solid black' bgcolor='#d6ff73'  >
<th>A/A</th>
<th>ΠΜΠ</th>
<th>ΟΝΟΜΑ</th>
<th>ΒΑΘΜΟΣ</th>";
?>
<h3> ΒΟΗΘΟΙ </h3>
<?php

$sql = $dbcon->prepare("SELECT PMP,Name,access FROM teachers where (access=2 or access=3 or access=8) order by access desc ");
$sql->execute();
$i=1;
while($row=$sql->fetch(PDO::FETCH_ASSOC))
{
	echo "<tr>";
	echo "<td>".$i. "</td>";
	echo "<td>".$row['PMP']. "</td>";
	echo "<td>".$row['Name']. "</td>";
	if($row['access']==2){$bh='ΒΔ΄';} else {$bh='ΒΔΑ΄';}
	echo "<td>".$bh. "</td>";
	echo "</tr>";
	$i++;
}
echo "</table>";
?>

<br /><br />
<input type="button" name="epistrofi" value="Επιστροφή" onClick="self.close()"> 

</body>
</html>